/* FES-5468 */
.mwai-body .mwai-chunks.mwai-chunks-collapsed {
    display: block;
}

.mwai-body .mwai-chunks.mwai-chunks-collapsed .mwai-chunks-header {
    display: none;
}

.mwai-body .mwai-chunks.mwai-chunks-collapsed .mwai-ai-disclaimer {
    display: flex;
    font-size: 10px;
    line-height: 12px;
    align-items: center;
    gap: 10px;
}

.mwai-body .mwai-chunks.mwai-chunks-collapsed .mwai-ai-disclaimer button {
    background: none;
    color: #6b7280;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 2px;
    height: 20px;
    width: 30px;
    min-width: 30px;
    border-radius: 3px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.2s ease;
    font-size: 12px;
}

.mwai-body .mwai-chunks.mwai-chunks-collapsed .mwai-ai-disclaimer button:hover {
    background: rgba(0, 0, 0, 0.05);
    color: #374151;
}

@media (max-width: 760px) {
    .mwai-chatbot-container .mwai-timeless-theme.mwai-window.mwai-open {
        z-index: 9999999999;
    }
}

/* end FES-5468 */